<!DOCTYPE html>
<html lang="en">
<head>
<title>TRANG QUẢN TRỊ</title>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="/bootstrap/css/bootstrap.min.css">
<link rel="stylesheet" href="/icons/css/font-awesome.min.css">
<script src="/js/jquery.min.js"></script>
<script src="/bootstrap/js/bootstrap.min.js"></script>
</head>
<body>
    <div class="container">    
        <div id="loginbox" style="margin-top:150px;" class="mainbox col-md-6 col-md-offset-3 col-sm-8 col-sm-offset-2">                    
            <div class="panel panel-info" >
                <div class="panel-heading">
                    <div class="panel-title">ALA's.COM</div>
                </div>     
                <div style="padding-top:30px" class="panel-body" >
                    <div style="display:none" id="login-alert" class="alert alert-danger col-sm-12"></div>
                    <form action="/management/login" method="POST" class="form-horizontal" role="form">      
                        <div style="margin-bottom: 25px" class="input-group">
                            <span class="input-group-addon"><i class="fa fa-user" aria-hidden="true"></i></span>
                            <input id="login-username" type="text" class="form-control" name="username" value="" placeholder="Tài khoản quản trị">                                        
                        </div>    
                        <div style="margin-bottom: 25px" class="input-group">
                            <span class="input-group-addon"><i class="fa fa-lock" aria-hidden="true"></i></span>
                            <input id="login-password" type="password" class="form-control" name="password" placeholder="Mật khẩu">
                        </div>
                                
                        <span style="color: red"><%= message %></span>
                        <div style="margin-top:10px" class="form-group">
                            <!-- Button -->

                            <div class="col-sm-12 controls">
                                <button id="btn-login" type="submit" class="btn btn-primary">Đăng nhập  </button>

                            </div>
                        </div>

                    </form>     
                </div>                     
            </div>  
        </div>
    </div>
</body>
</html>
